div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	width: 550px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #000;
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 340px;
	height: 502px; /* This shoud be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

width: 340px;
overflow: hidden;
float:left;


}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
    width: 357px;
	height:480px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: center;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	vertical-align: middle;

}
div.download {
	float: right;
}
div.caption-container {
	position: relative;
	clear: left;
	height: 40px;
	width: 360px;
}
span.image-caption {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.caption {
	padding: 12px 0 12px 0;
	z-index: 99999;
}
div.image-title {
	font-weight: bold;
	font-size:12px;
	color:#000
}
div.image-desc {
	line-height:16px;
	padding-top: 0;
	font-size:13px;
	color:#000
}


div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
	float:left;
	height: 480px;
    overflow: hidden;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0 0 10px 10px;
	list-style: none;
}
a.thumb {

	display: block;

}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}

ul.thumbs img {
	border: none;
	display: block;

}
div.pagination {
	clear: both;
	float:right;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 12px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 1px 7px 1px 7px;
	border: 1px solid #999;
	font-size: 11px;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}



#gallery {
	width: 357px;
	overflow: hidden;
	float:left;


	
}

div.slideshow , div.slideshow-container{
width: 357px;
height: 476px; 

/* This should be set to be at least the height of the largest image in the slideshow */

}

div#thumbs {
	width: 600px !important;
	float:right !important;

}


div.slideshow-container {
	position: relative;
	clear: both;


}

a.toggle-desc {
	display: block;
	color:#000 !important;
	z-index: 999;
	font-weight: normal;
	font-size: 13px;
	

}

.relative-pos {
	position: relative;
	top:inherit;
	left:inherit;
	height: auto;
}

/********************** SLIDESHOW   ********************/

#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
}



